@charset "utf-8";

body {
	background-color: #FFF;
	font-family: "微軟正黑體";
}
#logo{
	position: absolute;
	top: 0px;
	width: 858px;
	
  }
#news {
	width: 400px;
	height: 55px;
	position: absolute;
	top: 15px;
	left: 245px;
	z-index: 235;
	font-size: 15px;
	line-height: 22px;
	color: #000;
	font-weight: bold;
}
#news a:link,#news a:hover,#news a:visited {
	font-size: 15px;
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

#flash{
	position: absolute;
	top: 200px;
	width: 100%;
	z-index: 100;
  }

#logo_txt{
	font-size: 12px;
	line-height: 22px;
	color: #FFF;
	letter-spacing: 1px;
	margin: 20px;
  }
  
#menu_facebook {
	position: absolute;
	width: 148px;
	height: 105px;
	top: 63px;
	left: 849px;
	z-index: 253;
}

#map{
	position: absolute;
	top: 130px;
	left: 300px;
	width: 690px;
	height: 450px;
	background: url(../images/black50.png) repeat 0 0;
  }
#map_txt{
	font-size: 12px;
	line-height: 22px;
	color: #FFF;
	letter-spacing: 1px;
	margin: 25px;
  }

#about{
	position: absolute;
	top: 130px;
	left: 300px;
	width: 604px;
	height: 350px;
	background: url(../images/black50.png) repeat 0 0;
  }
#about_txt{
	font-size: 12px;
	line-height: 22px;
	color: #FFF;
	letter-spacing: 1px;
	margin: 25px;
  }
  
#about_txt a:link,#about_txt a:visited{
	color: #FF9;
  }

#about_photo{
	position: absolute;
	top: 130px;
	width: 425px;
	height: 450px;
	left: 280px;
  }

.myfooter{
  position:absolute;
  bottom: 0px;
  background: url(../images/black50.png) repeat 0 0;
  height: 50px;
  width: 100%;
}
.myfooter_data{
	font-size: 12px;
	line-height: 22px;
	color: #FFF;
	letter-spacing: 1px;
	margin-left: 20px;
	margin-top: 10px;
}



#photo {
	position: absolute;
	top: 120px;
	left: 280px;
	width: 620px;
	height: 450px;
	margin: 0 auto;
}

/*用於photo*/
#pic {
	width: 620px;
	margin-left: 10px;
	margin-top: 10px;
	left: 10px;
	top: 20px;
}
#pic div.img
{
	margin: 2px;
	border: 0px solid #dddddd;
	height: auto;
	width: auto;
	float: left;
	text-align: center;
}	
#pic div.img img
{
  display: inline;
  margin: 7px;
  border: 1px solid #ffffff;
}
#pic div.desc
{
	text-align: center;
	font-size: 12px;
	line-height: 22px;
	width: 180px;
	margin: 0px;
	color: #000;
}
